# -*- encoding: utf-8 -*-
require File.expand_path('../lib/rubymud/version', __FILE__)

Gem::Specification.new do |gem|
  gem.authors       = ['David Celis']
  gem.email         = ['david@davidcelis.com']
  gem.description   = %q{WIP: A MUD server written in Ruby and powered by EventMachine.}
  gem.summary       = %q{WIP: A MUD server written in Ruby and powered by EventMachine.}
  gem.homepage      = 'https://github.com/davidcelis/rubymud'
  gem.license       = 'MIT'

  gem.files         = `git ls-files`.split($\)
  gem.executables   = gem.files.grep(%r{^bin/}).map { |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.name          = 'rubymud'
  gem.require_paths = ['lib']
  gem.version       = RubyMUD::VERSION

  gem.add_dependency 'eventmachine'

  gem.add_development_dependency 'minitest'
  gem.add_development_dependency 'yard'
end
